<?php

namespace common\modules\users\models;

use Yii;

/**
 * This is the model class for table "user_stop_words".
 *
 * @property integer $id
 * @property integer $active
 * @property string $word
 */
class UserStopWords extends \yii\db\ActiveRecord
{
    /**
     * @inheritdoc
     */
    public static function tableName()
    {
        return 'user_stop_words';
    }

    /**
     * @inheritdoc
     */
    public function rules()
    {
        return [
            [['active'], 'integer'],
            [['word'], 'required'],
            [['word'], 'string', 'max' => 255],
        ];
    }

    /**
     * @inheritdoc
     */
    public function attributeLabels()
    {
        return [
            'id' => 'ID',
            'active' => 'Активно',
            'word' => 'Слово',
        ];
    }
}
